echo off
cls
echo.
echo Prepare to print the CADET documentation by:
echo.
echo   1. Making sure that you have at least 46 pages of paper in your printer.
echo.
echo   2. Making sure your printer is on line and the paper is properly aligned.
echo.
echo   3. To print on laser or inkjet printers which require a 60 lines per page
echo      format, run the 60LINE utility first.  The 60LINE utility creates a file
echo      named CADET.60.  If CADET.60 exists, it is printed rather than CADET.DOC.
echo.
echo If you're not ready, press Ctrl-C and terminate the batch job, otherwise
pause
echo.
echo Printing READ.ME ...
copy read.me prn >nul
echo Printing REGISTER.CAD ...
copy register.cad prn >nul
echo Printing WHATS.NEW ...
copy whats.new prn >nul
if exist cadet.60 goto prn60
  echo Printing CADET.DOC ...
  copy cadet.doc prn >nul
  goto end
:prn60
  echo Printing CADET.60 ...
  copy cadet.60 prn >nul
:end
  echo Document printing is completed.
